/*
this file is the ajax loader animation CSS
*/

.cssload-container *, .cssload-container *:before, .cssload-container *:after{
    box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
}

.cssload-container {
    margin: 49px auto;
    width: 58px;
    height: 29px;
}
.cssload-container > div {
    float: left;
    background: #b2c0dc;
    height: 100%;
    width: 5px;
    margin-right: 1px;
    display: inline-block;
}

.cssload-container .cssload-shaft1 {
    animation-delay: 0.06s;
        -o-animation-delay: 0.06s;
        -ms-animation-delay: 0.06s;
        -webkit-animation-delay: 0.06s;
        -moz-animation-delay: 0.06s;
}
.cssload-container .cssload-shaft2 {
    animation-delay: 0.12s;
        -o-animation-delay: 0.12s;
        -ms-animation-delay: 0.12s;
        -webkit-animation-delay: 0.12s;
        -moz-animation-delay: 0.12s;
}
.cssload-container .cssload-shaft3 {
    animation-delay: 0.17s;
        -o-animation-delay: 0.17s;
        -ms-animation-delay: 0.17s;
        -webkit-animation-delay: 0.17s;
        -moz-animation-delay: 0.17s;
}
.cssload-container .cssload-shaft4 {
    animation-delay: 0.23s;
        -o-animation-delay: 0.23s;
        -ms-animation-delay: 0.23s;
        -webkit-animation-delay: 0.23s;
        -moz-animation-delay: 0.23s;
}
.cssload-container .cssload-shaft5 {
    animation-delay: 0.29s;
        -o-animation-delay: 0.29s;
        -ms-animation-delay: 0.29s;
        -webkit-animation-delay: 0.29s;
        -moz-animation-delay: 0.29s;
}
.cssload-container .cssload-shaft6 {
    animation-delay: 0.35s;
        -o-animation-delay: 0.35s;
        -ms-animation-delay: 0.35s;
        -webkit-animation-delay: 0.35s;
        -moz-animation-delay: 0.35s;
}
.cssload-container .cssload-shaft7 {
    animation-delay: 0.4s;
        -o-animation-delay: 0.4s;
        -ms-animation-delay: 0.4s;
        -webkit-animation-delay: 0.4s;
        -moz-animation-delay: 0.4s;
}
.cssload-container .cssload-shaft8 {
    animation-delay: 0.46s;
        -o-animation-delay: 0.46s;
        -ms-animation-delay: 0.46s;
        -webkit-animation-delay: 0.46s;
        -moz-animation-delay: 0.46s;
}
.cssload-container .cssload-shaft9 {
    animation-delay: 0.52s;
        -o-animation-delay: 0.52s;
        -ms-animation-delay: 0.52s;
        -webkit-animation-delay: 0.52s;
        -moz-animation-delay: 0.52s;
}
.cssload-container .cssload-shaft10 {
    animation-delay: 0.58s;
        -o-animation-delay: 0.58s;
        -ms-animation-delay: 0.58s;
        -webkit-animation-delay: 0.58s;
        -moz-animation-delay: 0.58s;
}

.cssload-container > div {
    animation: cssload-jellyfish 1.73s infinite ease-in-out;
        -o-animation: cssload-jellyfish 1.73s infinite ease-in-out;
        -ms-animation: cssload-jellyfish 1.73s infinite ease-in-out;
        -webkit-animation: cssload-jellyfish 1.73s infinite ease-in-out;
        -moz-animation: cssload-jellyfish 1.73s infinite ease-in-out;
    transform: scaleY(0.05) translateX(-5px);
        -o-transform: scaleY(0.05) translateX(-5px);
        -ms-transform: scaleY(0.05) translateX(-5px);
        -webkit-transform: scaleY(0.05) translateX(-5px);
        -moz-transform: scaleY(0.05) translateX(-5px);
}



@keyframes cssload-jellyfish {
    10% {
        background: #05144b;
    }
    15% {
        transform: scaleY(1.2) translateX(10px);
        background: #05144b;
    }
    90%, 100% {
        transform: scaleY(0.05) translateX(-5px);
    }
}

@-o-keyframes cssload-jellyfish {
    10% {
        background: #05144b;
    }
    15% {
        -o-transform: scaleY(1.2) translateX(10px);
        background: #05144b;
    }
    90%, 100% {
        -o-transform: scaleY(0.05) translateX(-5px);
    }
}

@-ms-keyframes cssload-jellyfish {
    10% {
        background: #05144b;
    }
    15% {
        -ms-transform: scaleY(1.2) translateX(10px);
        background: #05144b;
    }
    90%, 100% {
        -ms-transform: scaleY(0.05) translateX(-5px);
    }
}

@-webkit-keyframes cssload-jellyfish {
    10% {
        background: #05144b;
    }
    15% {
        -webkit-transform: scaleY(1.2) translateX(10px);
        background: #05144b;
    }
    90%, 100% {
        -webkit-transform: scaleY(0.05) translateX(-5px);
    }
}

@-moz-keyframes cssload-jellyfish {
    10% {
        background: #05144b;
    }
    15% {
        -moz-transform: scaleY(1.2) translateX(10px);
        background: #05144b;
    }
    90%, 100% {
        -moz-transform: scaleY(0.05) translateX(-5px);
    }
}
